import React from 'react';
export default function OutboxAlt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m245-261 452-221-452-221zm60-90v-74l132-57-132-57v-74l283 131zM120-120v-720h720v720zm60-60h600v-600H180zm0 0v-600z" })));
}
